Package: oneshot-timer-tests
Version: 0.1.4-r0.0
Description: oneshot-timer-tests version 0.1.4-r0
 Tests for validating the real-time capabilities of the ROS oneshot timer
 function
Section: devel
Priority: optional
Maintainer: Angstrom Developers <angstrom-distro-devel@linuxtogo.org>
License: BSD
Architecture: arm1176jzfshf-vfp
OE: oneshot-timer-tests
Depends: libc6 (>= 2.24), libgcc1 (>= linaro-6.2), libstdc++6 (>= linaro-6.2), python-core, roscpp (>= 1.11.20), rostime (>= 0.5.7)
Source: oneshot-timer-tests_0.1.4.bb
